Subject: Re: linux-next: manual merge of the omap_dss2 tree with the tree

From: Tomi Valkeinen <[email-masked]>
Date: Thu, 24 Feb 2011 10:52:38 +0200

Hi,

On Wed, 2011-02-23 at 21:23 -0600, Stephen Rothwell wrote:
> Hi Tomi,
> 
> Today's linux-next merge of the omap_dss2 tree got a conflict in
> arch/arm/mach-omap2/board-3430sdp.c between commit
> 73a92aa4f1d6786eaa5b4e637eee648db0dfd7a7 ("omap3sdp: clean regulator
> supply mapping in board file") from the omap tree and commit
> b3e0ccec47b179b0d3a7bfdb9df7112e508b009c ("OMAP2,3 DSS2 Change driver
> name to omap_display") from the omap_dss2 tree.
> 
> I fixed it up (see below) and can carry this fix as necessary (though I
> have no idea if it is correct).
> 
> [The merge today did, however, lose most of the other conflicts, thanks]

It seems there was a small conflict resolution error when Tony merged my
patches (an extra regulator supply was left in the code). I fixed that
and rebased my tree on Tony's for-linus branch.

So I hope that now we're finally free of non-trivial conflicts =).

Thanks again.

 Tomi